/**
* Reset
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* STYLES */

body{
	font-family: AntennaCond, Arial, Helvetica, sans-serif;
	background-image: none;
}
h1{
	color: #2eaee3;
	font-size: 2.8em;
	margin-bottom: 15px;
	text-align: left;
}
h2{
	color: #777;
	font-size: 2.3em;
	margin-bottom: 5px;
}
h3{
	margin-bottom: 10px;
	color: #777;
	font-size: 1.2em;
}
p{
	color: #8e8e8e;
	font-family: AntennaCond, Arial, Helvetica, sans-serif;
	line-height: 1.9em;
	font-size: 0.85em;
	margin-bottom: 25px;
	text-align: left;
}
strong{
	font-family: AntennaCond-Bold, Arial, Helvetica, sans-serif;
}
.logo {
	float: left;
	margin-right: 20px;
	background: url('../pics/fasthosts-logo-2014.png') no-repeat;
	width: 367px;
	height: 48px;
}
.header{
	width: 100%;
	background: url(/pics/masterhead-bg.png) repeat-x;
	padding: 20px 0;
	float: left;
	}
.header .container h2 a{
	font-size: 0.5em;
	padding-top: 12px;
	display: block;
	color: #454545;
	text-align: left;
	text-shadow: 1px 1px 1px white;
	font-family: AntennaCond-Bold;
	text-decoration: none;
}
.header .containter h2 a:hover{
	text-decoration: underline;
}
/* CONTAINER MEDIA QUERIES */
.container{
	width: 960px;
	margin: 0 auto;
}

#subnav, #subnav-wrapper{
	background: rgb(97,97,97); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(97,97,97,1) 0%, rgba(30,30,30,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(97,97,97,1)), color-stop(100%,rgba(30,30,30,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(97,97,97,1) 0%,rgba(30,30,30,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(97,97,97,1) 0%,rgba(30,30,30,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(97,97,97,1) 0%,rgba(30,30,30,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(97,97,97,1) 0%,rgba(30,30,30,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#616161', endColorstr='#1e1e1e',GradientType=0 ); /* IE6-9 */
	width: 100%;
	float: left;
	min-width: 960px;
}
#subnav li a{
	color: #fff;
	float: left;
	text-transform: uppercase;
	font-size: 0.74em;
	text-decoration: none;
	padding: 9px 10px 9px 10px;
	color: silver;
}
#subnav li a:hover{
	background: #2eaee3;
	color: #fff;
}
#subnav li{
	float: left;
}
#subnav li.home-icon{
	background: url('../../pics/inspire/icon-home.png') no-repeat 5px 8px ;
}
#subnav li.home-icon a:hover{
	background: url('../../pics/inspire/icon-home-hover.png') no-repeat 5px 8px #2eaee3;
}
.scroll-content-item.ui-widget-header.intro {background: none; background-color: #2aa2ce; color: #fff; padding: 20px;}
.scroll-content-item.ui-widget-header.intro h2, 
.scroll-content-item.ui-widget-header.intro p {color: #fff; font-weight: normal; font-family: antennacond, Arial, Helvetica, sans-serif}
.scroll-content-item.ui-widget-header.intro h2{margin: 30px 0 20px 0; font-size: 2em;}

.scroll-content-item.ui-widget-header.asperity a{background-image: url('../../pics/inspire/asperity-main.jpg'); }
.scroll-content-item.ui-widget-header.kickstart a{background-image: url('../../pics/inspire/kickstart-main.jpg'); }
.scroll-content-item.ui-widget-header.drp-group a{background-image: url('../../pics/inspire/drp-group-main.jpg'); }
.scroll-content-item.ui-widget-header.proctor a{background-image: url('../../pics/inspire/proctor-plus-stevenson-main.jpg'); }
.scroll-content-item.ui-widget-header.cpl-training a{background-image: url('../../pics/inspire/cpl-training-main.jpg'); }
.scroll-content-item.ui-widget-header.fiscal a{background-image: url('../../pics/inspire/fiscal-technologies-main.jpg'); }
.scroll-content-item.ui-widget-header a:hover .hover-element{
	opacity: 0.9;
	filter: alpha(opacity = 90);
	-webkit-transition: all 0.3s ease-in-out;
  	-moz-transition: all 0.3s ease-in-out;
  	-o-transition: all 0.3s ease-in-out;
 	transition: all 0.3s ease-in-out;
	cursor: pointer;
}
.scroll-content-item.cat-intro a,
.scroll-content-item.cat-1 a,
.scroll-content-item.cat-2 a{
	background-color: #009bd5;
	text-transform: uppercase;
	color: #fff;
}
.cat-container{
	border-top: 1px solid white;
	border-bottom: 1px solid white;
	padding: 30px 0;
	width: 65%;
	margin: 25% auto 0 auto;
}
.scroll-content-item.cat-1 a{background-color: #5a5a5a;}
.scroll-content-item.cat-2 a{background-color: #989898;}
.clear{
	clear: both;
	line-height: 0;
}
#info-background{
	width: 100%;
	background-color: #f9f9f9;
	float: left;
	padding: 40px 0;
}
#info-main-content{
	background: rgb(243,243,243); /* Old browsers */
	float: left;
	width: 100%;
	padding: 30px 0;
}
a.cta, input.btn-blue{
	text-transform: uppercase;
	text-decoration: none;
	font-family: AntennaCond;
	font-size: 1.5em;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	letter-spacing: -0.04em;
	color: #fff;
	height: 20px;
	float: left;
	text-align: center;
}
a.cta.form, input.btn-blue, a.cta.all-stories{
	background: rgb(0,156,215); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(0,156,215,1) 1%, rgba(0,140,193,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(0,156,215,1)), color-stop(100%,rgba(0,140,193,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0,156,215,1) 1%,rgba(0,140,193,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0,156,215,1) 1%,rgba(0,140,193,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(0,156,215,1) 1%,rgba(0,140,193,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(0,156,215,1) 1%,rgba(0,140,193,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009cd7', endColorstr='#008cc1',GradientType=0 ); /* IE6-9 */
	width: 560px;
	padding: 23px 0px 28px 0px;
	margin: 0px 200px;
}
a:hover.cta.form, input:hover.btn-blue, #download-case-study.sidebar-box-alt a:hover, a:hover.cta.all-stories{
	background: rgb(0,156,215); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(0,156,215,1) 0%, rgba(0,122,168,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,156,215,1)), color-stop(100%,rgba(0,122,168,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0,156,215,1) 0%,rgba(0,122,168,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0,156,215,1) 0%,rgba(0,122,168,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(0,156,215,1) 0%,rgba(0,122,168,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(0,156,215,1) 0%,rgba(0,122,168,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009cd7', endColorstr='#007aa8',GradientType=0 ); /* IE6-9 */
}

.break{
	background: url('../../pics/inspire/break-grad.gif') repeat-x;
	display: block;
	height: 25px;
	width: 100%;
	float: left;
}
.col-full{
	width: 100%;
	float: left;
	text-align: left;
}
.col-a{
	width: 560px;
	float: left;
	text-align: left;
}
.col-b{
	width: 300px;
	float: right;
	text-align: left;
}
ul.product-list{
	float:left;
	width: 100%;
}
ul.product-list p{ line-height: 1.5em; font-size: 0.85em; margin-bottom: 10px; width: 220px;}
ul.product-list a{text-decoration: none; color: #8e8e8e; cursor: pointer;}
ul.product-list strong{display: block; margin-bottom: 5px;}
ul.product-list li{
	float: left;
	width: 240px;
	text-align: left;
	padding: 5px 20px 20px 66px;
	height: 120px;
	background: url('../pics/inspire/icon-ds.png')  no-repeat;
}
ul.product-list li.email{ background: url('../pics/inspire/icon-email.png') no-repeat;}
ul.product-list li.hosting{	background: url('../pics/inspire/icon-hosting.png') no-repeat; padding-right: 0;}
ul.product-list li.reseller{ background: url('../pics/inspire/icon-reseller.png') no-repeat; padding-right: 0;}
ul.product-list li.domain{ background: url('../pics/inspire/icon-domain.png') no-repeat;}
ul.product-list li.vps{ background: url('../pics/inspire/icon-vps.png') no-repeat;}

ul.product-list a span{
	background-color: #b8b8b8;
	color: #fff;
	display: block;
	padding: 8px 8px 8px 15px;
	font-size: 0.8em;
	width: 120px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
ul.product-list a:hover span{
	background-color: #2AA2CE;
}

#inspire-form fieldset.info input{
	float: left;
}
#inspire-form input{
	float: left;
	width: 220px;
	margin: 0 80px 25px 0;
	border: 0;
	padding: 2px 10px;
	color: #828282;
	height: 22px;
}
#inspire-form input.radio-button{
	width: 20px;
	padding: 0;
	margin: 0 20px 0 0;
}
#inspire-form fieldset.inspiration input.btn-blue{
	cursor: pointer;
	color: #fff;
	width: 325px;
	height: 70px;
	margin: 0 auto 20px 280px !important;
	float: left;	
}
p.form-info{
	margin: 0 0 10px 30px;
}
#inspire-form{
	margin: 0;
	float: left;	
}
#inspire-form legend{
	background-color: #008ec4;
	color: #fff;
	padding: 5px 20px;
	float: left;
	margin-bottom: 20px;
	display: block;
	margin: -43px 0 0 0;	
}
#inspire-form fieldset{
	background-color: #eaeaea;
	padding: 30px;
	margin-bottom: 40px;
	width: 900px;
}
#inspire-form fieldset.info label{
	width: 125px;
	display: block;
	text-align: left;
	float: left;
	padding-top: 5px;
}
#inspire-form fieldset.info label.required{
	width: 200px;
}
#inspire-form fieldset.inspiration fieldset#yes.item,
#inspire-form fieldset.inspiration fieldset#no.item{
	display: none;
	padding: 0;
	margin-bottom: 0;
	float: left;
}
#inspire-form fieldset.info label span{color: red;}
#inspire-form fieldset.inspiration label{
	width: 100%;
	display: block;
	text-align: left;
	margin-bottom: 15px;
	float: left;
}
.form-terms{ clear: both;}
.form-terms a{color: #2EAEE3; text-decoration: none;}
.form-terms a:hover{text-decoration: underline;}
#inspire-form fieldset.inspiration label.radio{
	display: inline;
	width: 40px;
	margin-top: 3px;
}
fieldset.inspiration textarea#styled{
	float: left;
	display: block;
	width: 880px;
	padding: 10px;
	margin-bottom: 25px;
	height: 100px;
	border: 0;
	overflow: auto;
	resize: none;
	color: #8E8E8E;
	font-family: AntennaCond, Arial, Helvetica, sans-serif
}
p.formerror{
	width: 900px;
	background-color: #EAEAEA;
	padding: 20px 30px;
	margin-bottom: 35px;
	display: block;
	color: red;
}
p.formerror strong{ font-family:  AntennaCond-Bold;}
#footer{
	width: 100%;
	background-color: #3f3f3f;
	float: left;
	height: 10px;
	padding: 10px 0 20px 0;
	font-size: 0.8em;
}
.hover-element{
	padding: 20px;
	background-color: #2aa2ce;
	height: 460px;
	font-family: antenna-cond, Arial, Helvetica, sans-serif;
	letter-spacing: -0.10em;
	opacity: 0;
	filter: alpha(opacity = 0);
	text-align: center;
}

.hover-element h2{
	color: #fff;
	margin-bottom: 50px;
}
.hover-element img{ margin: 10% 0 10px 0;}
.hover-element span,
.intro p span{
	color: #fff;
	background-color: #006f99;
	padding: 10px 20px;
	opacity: 1;
	display: block;
	width: 150px;
	margin: 0 auto;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	letter-spacing: 0.03em;
}
.intro p span{width: 260px;}
.arrow{
	float: right;
	background: url('../../pics/inspire/arrow.png') no-repeat;
	width: 40px;
	height: 55px;
	position: absolute;
	z-index: 1;
	left: 290px;
	top: 380px;
}
.intro p span.arrow{
	display: inline;
	background-color: transparent;
	padding: 0;
	width: 40px;
}

/* FEATURED PAGES */

.col-a a{
	font-size: 1.3em;
	text-decoration: none;
}



.main-image, .image-container{
	width: 100%;
	height: 500px;
	position: relative;
	overflow: hidden;
	max-width: 1980px;
	clear: both;
	display: inline-block;
}

@media screen and (max-width: 10000px){
.main-image, .image-container{
	width: 100%;
	height: 625px;
}
}

@media screen and (max-width: 1800px){
.main-image, .image-container{
	width: 100%;
	height: 505px;
}
}

@media screen and (max-width: 1540px){
.main-image, .image-container{
	width: 100%;
	height: 475px;
}
}

@media screen and (max-width: 1420px){
.main-image, .image-container{
	width: 100%;
	height: 405px;
}
}

@media screen and (max-width: 1190px){
.main-image, .image-container{
	width: 100%;
	height: 325px;
}
}


.main-image img{
	float: left;
	max-width: 2000px;
	width: 100%;
	height: auto;
	min-height: 300px;
	min-width: 960px;
}

.main-image img.first{
	position: absolute;
	top: 0;
	left: 0;
}
span.more-info{
	display: block;
	height: 15px;
	width: 58%;
	margin: 0 auto;
	background-color: #424242;
	color: #fff;
	margin-top: 30px;
	padding: 10px;
	font-size: 0.9em;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.scroll-content{
	float: left;
	width: 100%;
	background-color: #eee;
}
#inspire-home h1.story {
    padding: 13px 0 20px 0px;
}
#inspire-featured h1.story{
	background: url('../../pics/inspire/icon-story.png') no-repeat;
	padding: 13px 0 20px 100px;
}
#inspire-featured h1.snapshot{
	background: url('../../pics/inspire/icon-snapshot.png') no-repeat;
	padding: 13px 0 20px 100px;
}
#inspire-featured h1.advice{
	background: url('../../pics/inspire/icon-advice.png') no-repeat;
	padding: 13px 0 20px 100px;
}
#inspire-featured .col-a ul{
	margin: 0 0 30px 40px;
	list-style-type: square;
}
#inspire-featured .col-a ul li{
	margin: 0 0 10px;
	color: #8E8E8E;
	font-size: 0.85em;
}
#inspire-quotes .scroll-content{
	background: #2f2f2f;
}
.cat-intro .cat-container{
	margin: 20% auto 0 auto;
}
a:hover .cat-container span.more-info{
	background-color: #fff;
	color: #424242;
}
.cat-container strong{ font-size: 1.8em;}
.cat-container p{text-transform: none; color: #fff; margin: 10px auto 0 auto; width: 80%;}
.weblink{
	color: #2EAEE3;
	border-bottom: 2px solid #2EAEE3;
	font-size: 1.2em;
	text-decoration: none;
}
.icon-left{
	float: left;
	margin: -11px 20px 0 0;
}
#download-case-study.sidebar-box-alt{ padding: 0;}
#download-case-study.sidebar-box-alt a{
	display: block;
	width: 260px;
	height: 25px;
	padding: 20px;
	background: rgb(0,156,215); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(0,156,215,1) 1%, rgba(0,140,193,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(0,156,215,1)), color-stop(100%,rgba(0,140,193,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0,156,215,1) 1%,rgba(0,140,193,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0,156,215,1) 1%,rgba(0,140,193,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(0,156,215,1) 1%,rgba(0,140,193,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(0,156,215,1) 1%,rgba(0,140,193,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009cd7', endColorstr='#008cc1',GradientType=0 ); /* IE6-9 */
}
#download-case-study.sidebar-box-alt a:hover{color: #fff; text-decoration: none; 	-webkit-transition: all 0.3s ease-in-out;
  	-moz-transition: all 0.3s ease-in-out;
  	-o-transition: all 0.3s ease-in-out;
 	transition: all 0.3s ease-in-out;
	background: rgb(0,156,215); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(0,156,215,1) 0%, rgba(0,122,168,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,156,215,1)), color-stop(100%,rgba(0,122,168,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0,156,215,1) 0%,rgba(0,122,168,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0,156,215,1) 0%,rgba(0,122,168,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(0,156,215,1) 0%,rgba(0,122,168,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(0,156,215,1) 0%,rgba(0,122,168,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009cd7', endColorstr='#007aa8',GradientType=0 ); /* IE6-9 */}
.sidebar-box, .sidebar-box-alt{
	background-color: #e7e7e7;
	padding: 20px;
	margin-bottom: 15px;
	line-height: 1.3em;}
#showcase-bio.sidebar-box p{
	margin-bottom: 8px;
}
#showcase-bio.sidebar-box img{
	margin-bottom: 20px;
}
.sidebar-box ul{
	margin-left: 35px;
	list-style-type: square;
}
.sidebar-box ul li.last{margin-bottom: 0;}
.sidebar-box ul li{
	margin-bottom: 8px;
}
.sidebar-box ul li a, .sidebar-box a{
	color: #2eaee3;
	text-decoration: none;
	font-size:0.9em;
}
a.link{
	color: #2eaee3;
	text-decoration: none;
}
a:hover.link{
	text-decoration: underline;
}
.sidebar-box-alt a{
	color: #fff;
	background-color: #;
	text-decoration: none;
}
.sidebar-box-alt a:hover{
	text-decoration: underline;
}
.sidebar-box ul li a:hover, .sidebar-box a:hover{
	text-decoration: underline;
}
ul#social-media{
	margin-top: 20px;
}
#info-main-content .col-a ul.sent-social-media{
	list-style-type: none;
	margin: 0;
}
ul.sent-social-media li{
	float: left;
}
#info-main-content .col-a ul.sent-social-media li{
	margin: 0;
}
ul#social-media li a, ul.sent-social-media li a{
	height: 40px;
	width: 140px;
	display: block;
	text-decoration: none;
	float: left;
}
ul#social-media li a:hover{
	-webkit-transition: all 0.3s ease-in-out;
  	-moz-transition: all 0.3s ease-in-out;
  	-o-transition: all 0.3s ease-in-out;
 	transition: all 0.3s ease-in-out;
}

ul#social-media li.facebook a,
ul.sent-social-media li.facebook a{ background: url('../../pics/inspire/facebook.png'); margin: 0 20px 10px 0;}
ul#social-media li.facebook a:hover,
ul.sent-social-media li.facebook a:hover{ background: url('../../pics/inspire/facebook-hover.png');}
ul#social-media li.google a,
ul.sent-social-media li.google a{ background: url('../../pics/inspire/google.png'); margin: 0 20px 0 0;}
ul#social-media li.google a:hover,
ul.sent-social-media li.google a:hover{ background: url('../../pics/inspire/google-hover.png');}
ul#social-media li.email a{ background: url('../../pics/inspire/email.png');}
ul#social-media li.email a:hover{ background: url('../../pics/inspire/email-hover.png');}
ul#social-media li.twitter a,
ul.sent-social-media li.twitter a{ background: url('../../pics/inspire/twitter.png');}
ul.sent-social-media li.twitter a{margin-right: 20px;}
ul#social-media li.twitter a:hover,
ul.sent-social-media li.twitter a:hover
{ background: url('../../pics/inspire/twitter-hover.png');}

/* QUOTES PAGE */
.scroll-content-item.quote {background-color: #0882b1;}
#inspire-quotes .cat-container{margin: 20px auto; padding: 10px 0; width: 90%;}
#inspire-quotes .cat-container p{font-size: 0.75em; font-family: Arial, Helvetica, sans-serif; width: 100%; font-weight: normal;line-height: 1.7em; margin: 15px 5px 15px 5px;}

/* STORIES PAGE */
ul#featured-articles a{
	font-size: 0.95em;
	color: #2eaee3;
}
ul#featured-articles li{
	margin: 0 0 10px 20px;
}
ul#featured-articles a:hover{
	text-decoration: underline;
}
/* 1 COL TEMPLATE */
#inspire-1col .col-a{
	width: 100%;
}

/* SUB NAVIGATION */
#sub-nav{
	background: rgb(82,82,82); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(82,82,82,1) 0%, rgba(38,38,38,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(82,82,82,1)), color-stop(100%,rgba(38,38,38,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(82,82,82,1) 0%,rgba(38,38,38,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(82,82,82,1) 0%,rgba(38,38,38,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(82,82,82,1) 0%,rgba(38,38,38,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(82,82,82,1) 0%,rgba(38,38,38,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#525252', endColorstr='#262626',GradientType=0 ); /* IE6-9 */
	width: 100%;
	float: left;
	text-align: left;
}
#sub-nav .container{
	position: relative;
}
#sub-nav .container ul li.dropdown {width: 220px; background: url('../pics/inspire/dropdown.png') no-repeat 143px; }
#sub-nav .container ul li a{
	color:#fff; 
	text-decoration: none; 
	padding: 15px; 
	display: block; 
}
#sub-nav .container ul.primary li:hover{ background: none;}
#sub-nav .container ul.primary li a,
#sub-nav .container ul.secondary li a{ padding: 10px;}
#sub-nav .container ul li .drop .primary{
	float: left;
	width: 200px;
	margin-right: 40px;
}
#sub-nav .container ul li .drop .secondary{
	float: left;
	width: 200px;
}
#sub-nav .container ul li .drop{
	display: none;
	width: 440px;
	height: 110px;
	background-color: #2eaee3;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
#sub-nav .container ul li:hover{
	background-color: #2eaee3;
}
#sub-nav .container ul li:hover .drop{
	display: block;
	position: absolute;
	top: 45px;
	left: 0;
	padding: 10px 20px;
}
#sub-nav .container ul.drop a{
	padding: 10px;
}
#sub-nav .container .drop a:hover{
	text-decoration: underline;
}
.case-study-no{
	background-color: #777777;
	color: #fff;
	text-transform: uppercase;
	width: 160px;
	float: right;
}
.case-study-no p{ color: #fff; font-size: 1.1em; float: left; margin: 0; line-height: 1em; padding: 6px 6px 6px 16px;}
.case-study-no span{
	background-color: #2eaee3;
	padding: 6px 8px 7px 8px;
	float: right;
}
.image-caption{
	position: absolute;
	bottom: 8%;
	right: 15%;
	color: #fff;
	background-color: #2EAEE3;
	opacity: 0.8;
	padding: 30px 40px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-family: antennacond-bold, Arial, Helvetica, sans-serif;
	font-size: 1.7em;
	z-index: 100;
	line-height: 1.2em;
}
#image-wrapper{
	width: 100%;
	position: relative;
	margin: 0 auto;
	display: inline-block;
	background: #eee;
}
.inspire-logo{
	position: absolute;
	top: 7%;
	left: 7%;
	background: url('../pics/inspire/inspiring-better-business.png') no-repeat;
	width: 97px;
	height: 97px;
	z-index: 100;
}
a.inspire-logo{text-decoration: none;}
.signature{ margin-bottom: 10px;}
.social{
	float: left;
	color: grey;
}
.social li{
	float: left;
	padding: 3px;
	text-indent: -9999px;
}
.social li a {
	background: url('../pics/inspire/social-media.png') no-repeat;
	display: block;
	height: 16px;
	padding: 0;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	width: 20px;
	margin-right: 6px;
}
.social li.share{text-indent: 0px; background: url('../pics/inspire/share.png') no-repeat; width: 56px; height: 10px; margin-top: 3px; margin-right: 10px;}
.social li.facebook a{background-position: 0 -51px; margin-right: 2px;}
.social li.facebook a:hover{background-position: 0 -35px;}
.social li.twitter a{background-position: -105px -120px;}
.social li.twitter a:hover{background-position: -105px -104px;}
.social li.gplus a{background-position: -140px -51px; margin-right: 2px;}
.social li.gplus a:hover{background-position: -140px -35px;}
.social li.linkedin a{background-position: -35px -87px; margin-right: 4px;}
.social li.linkedin a:hover{background-position: -35px -70px;}
.social li.youtube a{background-position: -175px -120px;}
.social li.youtube a:hover{background-position: -175px -105px;}
#footer li.last{margin-right: 0; float: left; margin-top: 3px;}
#footer li a{
	color: grey;
	text-decoration: none;
}
#footer li a:hover{
	color: #2eaee3;
	text-decoration: underline;
}
.terms{ float: right;}

#info-main-content .col-a ul{
	color: #8E8E8E;
	list-style-type: square;
	margin: 0 0 20px 30px;
}
#info-main-content .col-a ul li{ margin: 0 0 10px 10px; line-height: 1.9em; font-size:0.85em;}
/* UI Scroller */

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { border: 1px solid #d3d3d3/*{borderColorDefault}*/; background: #e6e6e6/*{bgColorDefault}*/ url(images/ui-bg_glass_75_e6e6e6_1x400.png)/*{bgImgUrlDefault}*/ 50%/*{bgDefaultXPos}*/ 50%/*{bgDefaultYPos}*/ repeat-x/*{bgDefaultRepeat}*/; font-weight: normal/*{fwDefault}*/; color: #555555/*{fcDefault}*/; }
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color: #555555/*{fcDefault}*/; text-decoration: none; }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus { border: 1px solid #999999/*{borderColorHover}*/; background: #dadada/*{bgColorHover}*/ url(images/ui-bg_glass_75_dadada_1x400.png)/*{bgImgUrlHover}*/ 50%/*{bgHoverXPos}*/ 50%/*{bgHoverYPos}*/ repeat-x/*{bgHoverRepeat}*/; font-weight: normal/*{fwDefault}*/; color: #212121/*{fcHover}*/; }
.ui-state-hover a, .ui-state-hover a:hover, .ui-state-hover a:link, .ui-state-hover a:visited { color: #212121/*{fcHover}*/; text-decoration: none; }
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active { border: 1px solid #aaaaaa/*{borderColorActive}*/; background: #ffffff/*{bgColorActive}*/ url(images/ui-bg_glass_65_ffffff_1x400.png)/*{bgImgUrlActive}*/ 50%/*{bgActiveXPos}*/ 50%/*{bgActiveYPos}*/ repeat-x/*{bgActiveRepeat}*/; font-weight: normal/*{fwDefault}*/; color: #212121/*{fcActive}*/; }
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color: #212121/*{fcActive}*/; text-decoration: none; }

/* Interaction Cues
----------------------------------*/
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight  {border: 1px solid #fcefa1/*{borderColorHighlight}*/; background: #fbf9ee/*{bgColorHighlight}*/ url(images/ui-bg_glass_55_fbf9ee_1x400.png)/*{bgImgUrlHighlight}*/ 50%/*{bgHighlightXPos}*/ 50%/*{bgHighlightYPos}*/ repeat-x/*{bgHighlightRepeat}*/; color: #363636/*{fcHighlight}*/; }
.ui-state-highlight a, .ui-widget-content .ui-state-highlight a,.ui-widget-header .ui-state-highlight a { color: #363636/*{fcHighlight}*/; }
.ui-state-error, .ui-widget-content .ui-state-error, .ui-widget-header .ui-state-error {border: 1px solid #cd0a0a/*{borderColorError}*/; background: #fef1ec/*{bgColorError}*/ url(images/ui-bg_glass_95_fef1ec_1x400.png)/*{bgImgUrlError}*/ 50%/*{bgErrorXPos}*/ 50%/*{bgErrorYPos}*/ repeat-x/*{bgErrorRepeat}*/; color: #cd0a0a/*{fcError}*/; }
.ui-state-error a, .ui-widget-content .ui-state-error a, .ui-widget-header .ui-state-error a { color: #cd0a0a/*{fcError}*/; }
.ui-state-error-text, .ui-widget-content .ui-state-error-text, .ui-widget-header .ui-state-error-text { color: #cd0a0a/*{fcError}*/; }
.ui-priority-primary, .ui-widget-content .ui-priority-primary, .ui-widget-header .ui-priority-primary { font-weight: bold; }
.ui-priority-secondary, .ui-widget-content .ui-priority-secondary,  .ui-widget-header .ui-priority-secondary { opacity: .7; filter:Alpha(Opacity=70); font-weight: normal; }
.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled { opacity: .35; filter:Alpha(Opacity=35); background-image: none; }
.ui-state-disabled .ui-icon { filter:Alpha(Opacity=35); } /* For IE8 - See #6059 */

 #inspire-home .scroll-pane { overflow: auto; width: 100%;  background: #F9F9F9; border: 0; float: left; height: 530px;}
    #inspire-home .scroll-content,
	#inspire-quotes .scroll-content { width: 3040px;  border: 0; margin: 0 auto; float: left;}
    #inspire-home .scroll-content-item,
	#inspire-quotes .scroll-content-item { width: 450px; height: 500px; float: left; margin: 0px; border: 0;}
	#inspire-home .scroll-content-item.ui-widget-header.intro{ width: 300px; height: 460px;}
	#inspire-quotes .scroll-content-item { margin: 20px; width: 350px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
	#inspire-home .scroll-content-item a { width: 450px; height: 500px; margin: 0px; border: 0; text-decoration: none; display: block; position:relative;}
	#inspire-quotes .scroll-content-item a {display: inline; color: #fff; text-decoration: none;}
	#inspire-quotes .scroll-content-item a:hover {display: inline; color: #fff; text-decoration: underline;}
	#inspire-stories .scroll-content-item a { width: 33.33%; height: 500px; float: left; margin: 0px; border: 0; text-decoration: none;}
    #inspire-home * html .scroll-content-item,
	#inspire-quotes * html .scroll-content item { display: inline; } /* IE6 float double margin bug */
 	#inspire-home .scroll-bar-wrap,
	#inspire-quotes .scroll-bar-wrap { clear: left; padding: 0 4px 0 2px; margin: 0px -1px -1px -1px;border: 0; }
    #inspire-home .scroll-bar-wrap .ui-slider,
	#inspire-quotes .scroll-bar-wrap .ui-slider { background: #cecece; border:0; height: 1em; margin: 0 auto;  border: 0;}
    #inspire-home .scroll-bar-wrap .ui-handle-helper-parent,
	#inspire-quotes .scroll-ksbar-wrap .ui-handle-helper-parent { position: relative; width: 100%; height: 100%; margin: 0 auto;border: 0; }
    #inspire-home .scroll-bar-wrap .ui-slider-handle,
	#inspire-quotes .scroll-bar-wrap .ui-slider-handle { top:0em; height: 1em;border: 0; background-color: black;}
    #inspire-home .scroll-bar-wrap .ui-slider-handle .ui-icon,
	#inspire-quotes .scroll-bar-wrap .ui-slider-handle .ui-icon { margin: -8px auto 0; position: relative; top: 50%;border: 0; }
	#inspire-home .scroll-bar-wrap .ui-widget-content .ui-corner-bottom .scroll-bar { background-color: red;}
/* TEST */

/* Misc visuals
----------------------------------*/

/* Overlays */
.ui-widget-overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

input.ui-button { padding: .4em 1em; }

/*button icon element(s) */
.ui-button-icon-only .ui-icon, .ui-button-text-icon-primary .ui-icon, .ui-button-text-icon-secondary .ui-icon, .ui-button-text-icons .ui-icon, .ui-button-icons-only .ui-icon { position: absolute; top: 50%; margin-top: -8px; }
.ui-button-icon-only .ui-icon { left: 50%; margin-left: -8px; }
.ui-button-text-icon-primary .ui-button-icon-primary, .ui-button-text-icons .ui-button-icon-primary, .ui-button-icons-only .ui-button-icon-primary { left: .5em; }
.ui-button-text-icon-secondary .ui-button-icon-secondary, .ui-button-text-icons .ui-button-icon-secondary, .ui-button-icons-only .ui-button-icon-secondary { right: .5em; }
.ui-button-text-icons .ui-button-icon-secondary, .ui-button-icons-only .ui-button-icon-secondary { right: .5em; }

/* Component containers
----------------------------------*/
.ui-widget .ui-widget { font-size: 1em; }
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button { font-family: Verdana,Arial,sans-serif/*{ffDefault}*/; font-size: 1em; }
.ui-widget-content { border: 1px solid #aaaaaa/*{borderColorContent}*/; background: #cecece/*{bgColorContent}*/ /*{bgImgUrlContent}*/ 50%/*{bgContentXPos}*/ 50%/*{bgContentYPos}*/ repeat-x/*{bgContentRepeat}*/; color: #222222/*{fcContent}*/; }
a.ui-slider-handle.ui-state-default.ui-corner-all.ui-state-hover, a.ui-slider-handle.ui-state-default.ui-corner-all { background: rgb(0,156,215); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(0,156,215,1) 1%, rgba(0,140,193,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(0,156,215,1)), color-stop(100%,rgba(0,140,193,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0,156,215,1) 1%,rgba(0,140,193,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0,156,215,1) 1%,rgba(0,140,193,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(0,156,215,1) 1%,rgba(0,140,193,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(0,156,215,1) 1%,rgba(0,140,193,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009cd7', endColorstr='#008cc1',GradientType=0 ); /* IE6-9 */}
.scroll-bar{
	background-color: red;
}
.scroll-content-item p.select-case-study{
	background: url('../../pics/inspire/arrow.png') no-repeat;
	padding: 12px 58px 12px 20px;
	width: 260px;
	margin-left: -20px;
	margin-top: 75px;
	}
ul.case-studies-menu{
	float: left;
	width: 880px;
	margin-left: 80px;
}

ul.case-studies-menu li {
    float: left;
}

ul.case-studies-menu li a{
	float: left;
	padding: 5px 10px;
	background-color: #b9b9b9;
	text-decoration: none;
	color: #fff;
	margin-right: 10px;
	font-size: 0.95em;
}
    ul.case-studies-menu li:hover a, ul.case-studies-menu li.active a {
        background-color: #2eaee3;
        -moz-transition: all 0.5s; /* Firefox 4 */
        -webkit-transition: all 0.5s; /* Safari and Chrome */
        -o-transition: all 0.5s; /* Opera */
        transition: all 0.5s;
    }

#case-studies{
	float: left;
	width: 880px;
	background-color: #eaeaea;
	margin-left: 40px;
    margin-bottom:50px;
}
ul.case-studies-logo{
	float: left;
	width: 780px;
	margin: 30px 0 15px 65px;
}
ul.case-studies-logo li{
	border: 5px solid #e1e1e1;
	float: left;
	margin: 0 40px 40px 0;
	width: 210px;
	height: 110px;
}
.hover-case-study{ 
	background-color: #484848;
	display: none;
	width: 100%;
	height: 100%;
	position: relative;
}
.hover-case-study span{
	position: absolute;
	top: 42px;
	left: 55px;
	color: #fff;
	padding: 5px;
	text-decoration: none;
	background-color: #333333;
	width: 90px;
	font-size: 0.85em;
}
ul.case-studies-logo li:hover a .hover-case-study {
    display: block;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
ul.case-studies-logo li.asperity{background: url('/pics/inspire/asperity/asperity-case-study.jpg');}
ul.case-studies-logo li.cpl-training{background: url('/pics/inspire/cpl-training/cpl-training-case-study.jpg');}
ul.case-studies-logo li.drp-group{background: url('/pics/inspire/drp-group/drp-group-case-study.jpg');}
ul.case-studies-logo li.fiscal{background: url('/pics/inspire/fiscal-technologies/fiscal-case-study.jpg');}
ul.case-studies-logo li.internet-business-kickstart{background: url('/pics/inspire/internet-business-kickstart/internet-business-kickstart-case-study.jpg');}	
ul.case-studies-logo li.proctor-plus-stevenson{background: url('/pics/inspire/proctor-plus-stevenson/proctor-plus-stevenson-case-study.jpg');}
ul.case-studies-logo li.manage-response-marketing{background: url('/pics/inspire/manage-response-marketing/manage-response-marketing.jpg');}
ul.case-studies-logo li.ghmc-integrated-marketing{background: url('/pics/inspire/GHMC-integrated-marketing/GHMC-integ-marketing.jpg');}
ul.case-studies-logo li.urban-owners{background: url('/pics/inspire/urban-owners/urban-owners.jpg');}

ul.case-studies-logo li.manage-response-marketing{background: url('../pics/inspire/manage-response-marketing/manage-response-marketing.jpg');}
ul.case-studies-logo li.GHMC-integrated-marketing{background: url('../pics/inspire/GHMC-integrated-marketing/GHMC-integ-marketing.jpg');}
ul.case-studies-logo li.urban-owners{background: url('../pics/inspire/urban-owners/urban-owners.jpg');}

ul.case-studies-logo li.active {
    opacity: .20; /* All Other Browsers */
    filter: alpha(opacity=20); /*IE7*/
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=20)"; /*IE8*/

    /* Easing effects*/
      -webkit-transition: all 0.5s ease-in;
      -moz-transition: all 0.5s ease-in;
      -o-transition: all 0.5s ease-in;
      transition: all 0.5s ease-in;
}
ul.case-studies-logo li.not-active {
    /* Easing effects*/
      -webkit-transition: all 0.5s ease-out;
      -moz-transition: all 0.5s ease-out;
      -o-transition: all 0.5s ease-out;
      transition: all 0.5s ease-out;
}
